@font-face {
    font-family: 'Larsseit';
    src: url("../fonts/larsseit/Larsseit.eot?#iefix") format("embedded-opentype"), url("../fonts/larsseit/Larsseit.otf") format("opentype"), url("../fonts/larsseit/Larsseit.woff") format("woff"), url("../fonts/larsseit/Larsseit.ttf") format("truetype"), url("../fonts/larsseit/Larsseit.svg#Larsseit") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap; }
@font-face {
    font-family: 'Larsseit-Italic';
    src: url("../fonts/larsseit/Larsseit-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/larsseit/Larsseit-Italic.otf") format("opentype"), url("../fonts/larsseit/Larsseit-Italic.woff") format("woff"), url("../fonts/larsseit/Larsseit-Italic.ttf") format("truetype"), url("../fonts/larsseit/Larsseit-Italic.svg#Larsseit") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap; }
@font-face {
    font-family: 'Larsseit-Bold';
    src: url("../fonts/larsseit/Larsseit-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/larsseit/Larsseit-Bold.otf") format("opentype"), url("../fonts/larsseit/Larsseit-Bold.woff") format("woff"), url("../fonts/larsseit/Larsseit-Bold.ttf") format("truetype"), url("../fonts/larsseit/Larsseit-Bold.svg#Larsseit") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap; }
@font-face {
    font-family: 'Larsseit-BoldItalic';
    src: url("../fonts/larsseit/Larsseit-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/larsseit/Larsseit-BoldItalic.otf") format("opentype"), url("../fonts/larsseit/Larsseit-BoldItalic.woff") format("woff"), url("../fonts/larsseit/Larsseit-BoldItalic.ttf") format("truetype"), url("../fonts/larsseit/Larsseit-BoldItalic.svg#Larsseit") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap; }
/*New fonts*/
body{font-family: 'Larsseit', serif;}
h3, h4, h5{font-family: 'Larsseit', serif;}
strong, b{font-family: 'Larsseit-Bold', serif;}
em, i{font-family: 'Larsseit-Italic', serif;}
em > strong{font-family: 'Larsseit-BoldItalic', serif;}
#searchform input[type="text"]{font-family: 'Larsseit-Italic', serif;}
.header-bottom nav.navigation > .menu > ul > li > a, .header-bottom nav.navigation > .menu-primary-menu-container > ul > li > a{font-family: 'Larsseit', serif;}
.block-with-icons li a span{font-family: 'Larsseit', serif;}
.section-title{font-family: 'Larsseit-Bold', serif;}
img#header-img-logo{width:170px!important; border:none!important;}
a {color: #e10514;}
.header.type-1, .header.type-1 .header-middle, .header.type-3, .header.type-3 .header-middle{background-color: #e10514;}
.header.type-3 .header-top, .header.type-1 .header-top{
    width: 100%;
    background-color: rgba(0, 0, 0, .3);
    position: relative;
}
#footer .footer-bottom {background-color: #e1e1e1;}
/*Baneris*/
popup-title h1,
.popup-title h2 {
    color: #315b7c;
    text-align: left;
    margin-bottom: 0;
}
.popup-title h1 {
    line-height: 40px;
}
.popup-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.popup-row > div {
    width: 25%;
}
.popup-row p.name {
    font-size: 14px;
    margin-top: 4px;
    margin-bottom: 0;
    font-family: sans-serif;
}
.pum-theme-3788 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {
    font-size: 16px !important;
    font-family: sans-serif !important;
    line-height: 23px !important;
}

.widget_recent_posts .tabs-nav {display:none !important;}

.widget-block {
    background-image: url(https://www.lsdp.lt/wp-content/uploads/2018/08/ornament-full.png);
    background-size: 100%;
    background-position: bottom right;
    background-color: #ff0000;
    color: #fff;
    padding: 15px 15px 25px 25px;
    background-repeat: no-repeat;
}
.widget-block a{
    color: #fff;
    font-family: Larsseit-Bold, serif;
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    position: relative;
    border: solid 2px #fff;
    padding: 3px 38px 6px 10px;
}
.widget-block a img{
    height: 15px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15px;
}
.widget-block p {
    font-family: Larsseit-Bold, serif;
    font-size: 32px;
    line-height: 40px;
}
/*Map style*/
#map1 .wpgmp_infowindow, #map1 .post_body{
	border:none!important;
	box-shadow: rgba(0,0,0,.5) 0 1px 10px -1px!important;
}
.infoBoxTail:after{bottom: -10px;}
.fc-itemcontent-padding {padding: 15px 20px 30px 20px!important;}
.infowindow-close{background: url('../images/map/close.png') no-repeat!important;}
span.wpgmp_locateme_control{
    background: url('../images/map/nav.png') no-repeat!important;
}
.wpgmp-map-1 .wpgmp_infowindow .spacing{margin-bottom:10px!important;}
.fc-itemcontent-padding p{display: none;}
.single .post .entry-header .entry-title{
    font-family: "Larsseit", serif!important;
    font-size: 2rem!important;
    line-height: 1.2!important;
    margin-bottom: 1.25rem!important;
}
.single .post .entry-content, .single .post .entry-content p{
    font-family: "Larsseit", serif!important;
    font-size: 18px!important;
    line-height: 25px!important;
}
/*maps css*/
@media(max-width: 370px){
    .gmnoprint,.gm-fullscreen-control{display: none!important;}
    #map1 .wpgmp_infobox .wpgmp_infowindow {width: 80% !important;}
}
@media(max-width: 600px){
    .gmnoprint,.gm-fullscreen-control{display: none!important;}
    #map1 .wpgmp_infobox .wpgmp_infowindow {width: 100% !important;}
}
@media only screen and (max-width: 767px) {
    .wpgmp_map_parent .wpgmp_map {height: 360px!important;}
}
@media only screen and (max-width: 768px) {
    .wpgmp_map_container {
        display: flex;
        flex-wrap: wrap;
    }
    .wpgmp_filter_wrappers{order:1;}
    .wpgmp_map_parent{order:0;}
    .location_listing1 {order:2;}
}
@media (min-width: 992px) {
    .wpgmp_map_parent {
        width: 73% !important;
        float: right !important;
    }

    .location_listing1 {
        float: left !important;
        width: 25% !important;
        max-height: 700px;
        overflow-y: auto;
        overflow-x: hidden;
    }
}
.cluster > div{
    color: red!important;
    font-size: 10px!important;
    top: auto!important;
    left: 11px!important;
    bottom: 14px!important;
    width: 17px!important;
    height: 17px!important;
    line-height: 17px!important;
    background: #fff!important;
    border-radius: 50px!important;
}
.fc-item-title{
    font-size: 17px!important;
    font-weight: 300!important;
}
.fc-item-content{
    color:#000000!important;
    font-size: 13px!important;
    font-weight: 400!important;
}
.fc-item-content > span{
    color:#000000;
    font-size: 17px;
    font-weight: 600;
}
.fc-item-content .map-address{
    color:#000000!important;
    font-size: 15px!important;
    position: relative;
    padding-left: 22px!important;
    margin-top: 15px!important;
    margin-left: 20px!important;
    margin-bottom: 10px!important;
}
.fc-item-content .map-address:before{
    content: '';
    background-image: url('../images/map/icon-adress@2x.png');
    background-repeat: no-repeat;
    background-size: 12px 17px;
    background-position: center;
    width: 17px;
    height: 17px;
    position: absolute;
    top: 2px;
    left: -5px;
}
.fc-item-content .map-phone{
    color:#000000!important;
    font-size: 15px!important;
    position: relative;
    padding-left: 22px!important;
    margin-left: 20px!important;
    margin-bottom: 10px!important;
}
.fc-item-content .map-phone:before{
    content: '';
    background-image: url('../images/map/icon-phone@2x.png');
    background-repeat: no-repeat;
    background-size: 10px 17px;
    background-position: center;
    width: 17px;
    height: 17px;
    position: absolute;
    top: 2px;
    left: -5px;
}
.fc-item-content .map-email{
    color:#000000!important;
    font-size: 15px!important;
    position: relative;
    padding-left: 22px!important;
    margin-left: 20px!important;
    margin-bottom: 10px!important;
}
.fc-item-content .map-email:before{
    content: '';
    background-image: url('../images/map/icon-email@2x.png');
    background-repeat: no-repeat;
    background-size: 17px 13px;
    background-position: center;
    width: 17px;
    height: 13px;
    position: absolute;
    top: 5px;
    left: -5px;
}
.fc-item-content .map-web{
    color:#000000!important;
    font-size: 15px!important;
    position: relative;
    padding-left: 22px!important;
    margin-left: 20px!important;
}
.fc-item-content .map-web a{color:#000000;text-decoration: underline;}
.fc-item-content .map-web:before{
    content: '';
    background-image: url('../images/map/icon-web@2x.png');
    background-repeat: no-repeat;
    background-size: 10px 17px;
    background-position: center;
    width: 17px;
    height: 17px;
    position: absolute;
    top: 4px;
    left: -5px;
}
@media screen and (max-width: 768px) {
    button#responsive-menu-button {top: 112PX;right: 4%;}
    .responsive-menu-open button#responsive-menu-button {top: 1px;right:0;}
}
/*Popular post*/
.popular-posts .wpp-list{
    line-height: normal;
    margin: 0;
}
.popular-posts .wpp-list li{
    margin-bottom:10px;
    border-bottom: 1px solid #bebebe;
    padding-bottom: 10px;
}
.popular-posts .wpp-list li:last-child{margin-bottom:0;}
.popular-posts .wpp-list li a{color: #e10514;}
.popular-posts .wpp-list li a:hover{text-decoration:underline;}
.popular-posts .wpp-list li a img.wpp-thumbnail{margin-right: 10px;}
.popular-posts .wpp-list li .wpp-meta.post-stats{
    color:#777777;
    margin-top: 5px;
}
.popular-posts .wpp-list li .wpp-meta.post-stats .wpp-category a{color:#777777}
.popular-posts .wpp-no-data{
    color:#777777;
    text-align: center;
}
.popular-posts > a{
    color: #e10514;
    display: inline-block;
    padding-top: 10px;
    padding-right: 10px;
    position: relative;
}
.popular-posts > a:hover{text-decoration: underline;}
.popular-posts > a:after{
    content: '››';
    position: absolute;
    right:0;
}
.monthly-readers .posted-on:hover, .monthly-readers .posted-on:hover:before{color:#bebebe!important;}
blockquote{font-family: 'Larsseit-Italic', sans-serif;}
blockquote:before{font-family: inherit;}
.entry-content blockquote:before{
    top: 0;
    left: 0;
}
.single .post .related .entry-header .entry-title{font-size: 16px!important;}
.candidates{
    margin-left: 10px;
    margin-right: 10px;
}
.candidates .elementor-toggle-item:last-child .elementor-tab-title, .candidates .elementor-toggle-item:last-child .elementor-tab-content{
    border-bottom: none;
}